.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.312000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._6{width:4.468000px;}
._2{width:5.600000px;}
._4{width:7.392000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(95,91,79);}
.fc0{color:rgb(93,91,81);}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:55.500147px;}
.y5{bottom:69.936340px;}
.y1b{bottom:346.468812px;}
.y1a{bottom:368.925132px;}
.y19{bottom:413.837940px;}
.y18{bottom:436.294259px;}
.y17{bottom:481.207067px;}
.y16{bottom:503.663387px;}
.y15{bottom:548.576195px;}
.y14{bottom:571.032514px;}
.y13{bottom:593.488834px;}
.y12{bottom:615.945322px;}
.y11{bottom:638.401642px;}
.y4{bottom:687.174083px;}
.y1d{bottom:763.086065px;}
.y8{bottom:763.086571px;}
.y1c{bottom:788.750503px;}
.y7{bottom:788.751008px;}
.y10{bottom:853.625713px;}
.yf{bottom:874.478094px;}
.ye{bottom:895.330476px;}
.yd{bottom:916.182857px;}
.yc{bottom:937.035238px;}
.yb{bottom:957.887619px;}
.y3{bottom:994.983627px;}
.ya{bottom:1079.597005px;}
.y9{bottom:1120.018482px;}
.y2{bottom:1201.106209px;}
.y1{bottom:1201.795460px;}
.h4{height:20.384766px;}
.h8{height:30.577148px;}
.h5{height:30.597656px;}
.h7{height:32.054688px;}
.h1{height:39.339844px;}
.h3{height:40.769531px;}
.h2{height:40.796875px;}
.h6{height:61.154297px;}
.h0{height:1350.590604px;}
.w1{width:955.197987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:35.615363px;}
.x4{left:404.213642px;}
.x3{left:409.216316px;}
.x5{left:475.600777px;}
.x1{left:706.783231px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1.921830pt;}
._1{margin-left:-1.077289pt;}
._3{width:0.930990pt;}
._0{width:2.244351pt;}
._6{width:3.713986pt;}
._2{width:4.654951pt;}
._4{width:6.144536pt;}
.fs2{font-size:23.274756pt;}
.fs3{font-size:34.912134pt;}
.fs5{font-size:36.574616pt;}
.fs0{font-size:44.887029pt;}
.fs1{font-size:46.549512pt;}
.fs4{font-size:69.824268pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:46.134013pt;}
.y5{bottom:58.133973pt;}
.y1b{bottom:287.999180pt;}
.y1a{bottom:306.665800pt;}
.y19{bottom:343.999180pt;}
.y18{bottom:362.665800pt;}
.y17{bottom:399.999180pt;}
.y16{bottom:418.665800pt;}
.y15{bottom:455.999180pt;}
.y14{bottom:474.665800pt;}
.y13{bottom:493.332420pt;}
.y12{bottom:511.999180pt;}
.y11{bottom:530.665800pt;}
.y4{bottom:571.207467pt;}
.y1d{bottom:634.308640pt;}
.y8{bottom:634.309060pt;}
.y1c{bottom:655.641980pt;}
.y7{bottom:655.642400pt;}
.y10{bottom:709.568933pt;}
.yf{bottom:726.902293pt;}
.ye{bottom:744.235653pt;}
.yd{bottom:761.569013pt;}
.yc{bottom:778.902373pt;}
.yb{bottom:796.235733pt;}
.y3{bottom:827.071467pt;}
.ya{bottom:897.405600pt;}
.y9{bottom:931.005600pt;}
.y2{bottom:998.409067pt;}
.y1{bottom:998.982000pt;}
.h4{height:16.944659pt;}
.h8{height:25.416988pt;}
.h5{height:25.434035pt;}
.h7{height:26.645180pt;}
.h1{height:32.700902pt;}
.h3{height:33.889317pt;}
.h2{height:33.912047pt;}
.h6{height:50.833976pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x2{left:29.604960pt;}
.x4{left:335.999067pt;}
.x3{left:340.157496pt;}
.x5{left:395.339000pt;}
.x1{left:587.507400pt;}
}
